Internet Explorer MS13-008 보안 업데이트 공개

꿈을꾸는 파랑새

오늘 Internet Explorer MS13-008 보안 업데이트 공개가 되었습니다. 먼저 해당 보안 갱신은 Internet Explorer 6, Internet Explorer 7, Internet Explorer 8버전이 영향을 받습니다. Internet Explorer 9, Internet Explorer 10 버전을 사용하시는 분들은 영향이 없는 보안 갱신입니다.

일단 해당 보안 취약성은 Internet Explorer 6~8에 존재를 하는 보안 취약성을 1건을 갱신한 것이 빈다. 해당 Internet Explorer 사용자는 원격조작된 웹 페이지에서 임의의 코드를 실행할 수 있는 보안 취약성입니다. 해당 사용자 분들은 원도 갱신을 통해서 반드시 갱신을 진행해야 할 것입니다. 그리고 Fix IT를 사용해서 임시조치를 했던 분들은 Fix it을 반드시 삭제하고 갱신을 진행해야 합니다.

이 글을 공유합시다

facebook twitter googleplus kakaostory naver

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.

  1. Favicon of https://ocer.kr OCer 2013.01.15 15:57 신고

    IE 9.0은 보안이 높아 해당 사항이 없나 보네요..